#boardList .loader { margin: 70px auto; padding: 0.5em 0 1em 0; width: 300px; height: 150px; background: #fff; text-align: center; color: #232323; border-radius: 10px; -webkit-box-shadow: 0px 0px 5px 3px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 0px 5px 3px rgba(0, 0, 0, 0.2); box-shadow: 0px 0px 5px 3px rgba(0, 0, 0, 0.2); }
#boardList  .loader p { font-size: 16px; margin: 0; }
#boardList  .loader p img { height: 26px; }
#boardList  .loader p:nth-last-child(1) { margin-top: 15px; margin-bottom: 0; }

#allmenu-iframe{position: fixed;top: 0;left :0;width: 100%;height: 100%;border: 0;background: rgba(0, 0, 0, 0.4);overflow: hidden;z-index: 9999}